@charset "UTF-8";
/* CSS Document */

/*
font-family: 'Bilbo Swash Caps', cursive;
font-family: 'Oxygen', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;
font-family: 'Open Sans', sans-serif;
*/

.feature {
	padding-top: 20px;
	line-height: normal;
	border-top: 2px solid #092C66;
	border-radius: 25px;
	font-size: 16px!important;
	background-color: rgba(255,255,255,1.00);
	margin-bottom: 45px;
 
}
img.logo:hover {
	opacity:.8;
}
.web {
	display: block;
	margin: auto;
	text-align: center;
}
.web a{
	font-family: 'Open Sans Condensed', sans-serif;
	color: #000000;
	text-align: center;
	line-height: normal;
	font-size: 22px!important;
}
.web a:hover{
	text-decoration: underline;
	color: #526699;
}
a.more {
	display: block;
	 margin:auto;
	 margin-top:10px;
	padding-top: 6px;
	padding-right: 11px;
	padding-left: 11px;
	padding-bottom: 7px;
	border-radius: 14px;
	color: rgba(255,255,255,1.00)!important;
	letter-spacing: 1px;
	font-size: .8em!important;
	background-color: rgba(19,28,83,1.00);
	font-family: 'Open Sans', sans-serif;
	border: 3px solid rgba(60,94,154,1.00);
	text-transform: uppercase;
}
a.more:hover {
	background-color: rgba(46,57,121,1.00);
	color: rgba(238,232,169,1.00);
}
.feature h3 {
	font-size: 1.8em!important;
	font-family: 'Open Sans Condensed', sans-serif!important;
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom:10px;
	color: #526699;
	line-height:normal;
} 


.feature p {
	margin-bottom:0;
}

.feature .description, .byline {
	text-align:justify;
	margin-bottom:10px;
	line-height:1.2em;
	font-size:1.1em;
}
.feature .bylne {
	padding-top:10px;
}
@media (max-width:767px) {
	.featureinfo {
		margin-top:18px;
	
	}
	
	.featuremob, .featureinfo {
		padding-left:5px;
		padding-right:5px;
	}
	.feature h3 {
	font-size: 1.8em!important;
	font-family: 'Open Sans Condensed', sans-serif!important;
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom:10px;
	color: #526699;
	line-height:1;
} 
.feature .description {
	text-align:left;
	line-height:1.2;
}
.byline {
	text-align:center;
}
.byline strong {
	display:block;
	margin-top:8px;
}
.by{
	text-align:center!important;
}

 	
}
	
	/* ACCOMMODATION TYPES BUTTONS */
a.accommodation {
	display:block;
	text-align:center;
	width:100%;
	padding:12px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	color: rgba(255,255,255,1);
	background-color: rgba(8,47,122,1);
	border: 2px solid rgba(148,184,253,1);
	font-family: 'Open Sans Condensed', sans-serif;
	border-radius:14px;
	line-height:1;
	text-decoration:none;
}
a.accommodation .type {
	font-size:18pt;
	
}
a.accommodation .infreo {
	display:block;
	margin-top:5px;
	margin-bottom:5px;
	font-size:.8em;
}

a.accommodation:hover {
	opacity:.7;
}

	/* END ACCOMMODATION TYPES BUTTONS */



/* Advertisement Background */
div.fontent {
	display:block;
	padding-top:10px;
	width: 800px;
	background-color: rgba(255,255,255,1.00);	
	width:790px;
	margin-left:auto;
	margin-right:auto;
}

  .connect {
	text-align:center;
	line-height:normal;
	margin-left:20px;
	display: block;
	float: right;
	max-width: 50%;
	width:200px;
	padding:10px;
	border-radius:25px;
	font-size: 1.4em;
	background-color: rgba(69,151,253,1.00);
	color: rgba(255,255,255,1.00);
	font-family: 'Open Sans Condensed', sans-serif;
}
@media (max-width:767px) {
	.connect {
		display: none;
	
	}
	
}

.accomtypes h1 {
	font-size:2em;
}
.accomtypes h2 {
	font-size:1.1em;
	font-family: 'Open Sans Condensed', sans-serif;
}


.hideoff {
	display:none;
}
.hideon{
	display:block;
}



.featureimg {
	display:block;
	float:left;
	text-align:center;
	width:240px;
	
}

.featurebody {
	display:block;
	 
	float:right;
}
 




/*
.feature .more {
	display: block;
	float: right;
	padding-top: 2px;
	padding-right: 11px;
	padding-left: 11px;
	padding-bottom: 3px;
	border-radius: 14px;
	color: rgba(255,255,255,1.00);
	letter-spacing: 1px;
	font-size: .7em;
	background-color: rgba(19,28,83,1.00);
	font-family: 'Open Sans', sans-serif;
	border: 3px solid rgba(60,94,154,1.00);
	text-transform: uppercase;
}
.feature .more:hover {
	background-color: rgba(46,57,121,1.00);
	color: rgba(238,232,169,1.00);
}*/




/*  END Advertisement Background 

.feature .web a{
	font-family: 'Open Sans Condensed', sans-serif;
	display: block;
	color: #000000;
	text-align: center;
	line-height: normal;
	font-size:24px!important;
}
.feature .web a:hover{
	text-decoration: underline;
	color: #526699;
}
*/

.featurepg img {
	max-width:100%;
	border-radius:20px;
}

.featurepg iframe {
	width: 98%!important;
	height: 520px;
	-webkit-box-shadow: 1px 0px 12px 1px;
	box-shadow: 1px 0px 18px 1px;
}
.featurepg .fifty {
	border:none;
	box-shadow:none;	
}

table.webapptable td {
	vertical-align:top;
}
table.webapptable {
	min-width:100%;
}
table.webapptable td {
	max-width:200px!important;
}
.listing {
	display:block;
	width:375px;
	margin-left:5px;
	margin-right:10px;
}
.listing h3 {
	font-size:16pt;
	margin-bottom:0;
}
.listing p {
	font-size:12pt;
}
.listing strong {
	color: rgba(123,123,123,1.00);	
}

div.featurero {
	display: block;
	 
	text-align: center;
	padding-left: 10px;
	padding-right:10px;
	padding-bottom:25px;
	margin-left: auto;
	margin-top: 25px;
	padding-top: 25px;
	border: thin solid rgba(10,45,136,1.00);
	border-radius:25px;
}
div.featurero h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:18pt;
}
div.featurero img {
	max-width:100%;
}
div.featurero a {
	font-size:.8em;
}


.pix .img-responsive {
margin-left:auto; margin-right:auto;	
}
 